## r-cran-benchmarkmedata 1.0.4

=== DESCRIPTION ===
Type: Package
Package: benchmarkmeData
Title: Data Set for the 'benchmarkme' Package
Version: 1.0.4
Authors@R: 
    person(given = "Colin",
           family = "Gillespie",
           role = c("aut", "cre"),
           email = "csgillespie@gmail.com",
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: Crowd sourced benchmarks from running the
    'benchmarkme' package.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/benchmarkme-data
BugReports: https://github.com/csgillespie/benchmarkme-data/issues
Depends: R (>= 3.5.0)
Imports: dplyr, graphics, tibble, utils
Suggests: benchmarkme, covr, DT, testthat
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-04-23 14:36:15 UTC; ncsg3
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2020-04-23 15:10:02 UTC
