=== debian/changelog ===
r-cran-benchmarkmedata (1.0.4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:49:59 +0200

r-cran-benchmarkmedata (1.0.4-1) unstable; urgency=medium

  * Initial release (closes: #993761)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:19:28 +0200
