=== debian/control ===
Source: r-cran-benchmarkmedata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata.git
Homepage: https://cran.r-project.org/package=benchmarkmeData
Rules-Requires-Root: no

Package: r-cran-benchmarkmedata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data set for the 'benchmarkme' package
 This GNU R package crowd sourced benchmarks from running the
 'benchmarkme' package.
