=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/benchmarkmeData_([-\d.]*)\.tar\.gz
