## r-cran-benchmarkmedata 2.0.0

=== debian/changelog ===
r-cran-benchmarkmedata (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 28 Jan 2026 08:51:53 +0900
