=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-tibble
-Standards-Version: 4.6.0
+               r-cran-rlang,
+               r-cran-tibble,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata.git
 Homepage: https://cran.r-project.org/package=benchmarkmeData
