=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-benchmarkme,
        r-cran-dt,
        r-cran-testthat
Restrictions: allow-stderr
